## ruby-hashdiff 0.2.3

=== debian/changelog ===
ruby-hashdiff (0.2.3-1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 22 Jan 2016 12:12:33 -0200
