=== debian/control ===
Source: ruby-hashdiff
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-hashdiff.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-hashdiff.git
Homepage: https://github.com/liufengyun/hashdiff
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-hashdiff
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library for computing the smallest difference between two hashes
 Given two Hashes A and B, HashDiff will calculate the smallest modification
 that can be made to change A into B.
