## ruby-hashdiff 1.0.0

=== debian/changelog ===
ruby-hashdiff (1.0.0-1) unstable; urgency=medium
  
  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 1.0.0
  * Add myself as an uploader
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add upstream/metadata
  * Drop patches, solved upstream
  * Breaks older ruby-webmock

 -- Cédric Boutillier <boutil@debian.org>  Mon, 16 Sep 2019 23:18:47 +0200
