=== debian/watch ===
version=3
https://gemwatch.debian.net/hashdiff .*/hashdiff-(.*).tar.gz
