## ruby-hashdiff 1.0.1

=== debian/changelog ===
ruby-hashdiff (1.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.4.1, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 1.0.1
  * watch file to v4
  * gem install layout
  * gitattributes
  * d/control:
    + Rules-Requires-Root set to no
    + Standards version bumped to 4.5.1 (no changes needed)
    + no explicit dependency on ruby interpreter

 -- Cédric Boutillier <boutil@debian.org>  Mon, 21 Dec 2020 15:20:56 +0100
