## ruby-hashdiff 1.1.0

=== debian/changelog ===
ruby-hashdiff (1.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Apply multi-arch hints.
    + ruby-hashdiff: Add Multi-Arch: foreign.

  [ Cédric Boutillier ]
  * New upstream version 1.1.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control

 -- Cédric Boutillier <boutil@debian.org>  Mon, 18 Dec 2023 21:16:45 +0100
