=== debian/watch ===
version=4
https://gemwatch.debian.net/hashdiff .*/hashdiff-(.*).tar.gz
