## ruby-hashdiff 1.2.1

=== debian/changelog ===
ruby-hashdiff (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Use GitHub in watch to include tests.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 04 Nov 2025 09:05:46 -0600
