=== debian/watch ===
version=4
https://github.com/liufengyun/hashdiff/tags .*/v?(\d.*)@ARCHIVE_EXT@
